Página 1 de 1

Quais versões do windows que tem suporte para TLS 1.2?

MensagemEnviado: Seg Mar 26, 2018 12:05 am
por Admin
O TLS 1.2 é suportado a partir do Windows Vista e Windows Server 2008.

https://blogs.msdn.microsoft.com/kaushal/2011/10/02/support-for-ssltls-protocols-on-windows/

O Windows XP não tem suporte para TLS 1.2, sendo necessário a atualização para Windows 7 ou superior.